@harset "utf-8";


/* 
	common
================================ */
.cOrange {
	color: #ed6c00;
}



/* 
	strength
================================ */
.strength { 
	margin-bottom: 120px;
	font-size: 12px;
	max-width:  960px;
	margin-left: auto;
	margin-right: auto;
}

.strength img{ 
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.strength img{ 
	width: 100%;
}

.strength__details{
	max-width: 960px;
	margin: 120px auto 0;
}
.strength__details__ttl {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.strength__details__ttl figure,
.strength__details__ttl__box {
	width: 50%;
}
.strength__details__ttl__box {
	font-size: 64px;
}
.strength__details__ttl__box.cr7 {
	font-size: 50px;
}
.strength__details__ttl__box {
	padding-left: 40px;
	color: #ed6c00;
	font-size: 64px;
    font-family: -apple-system, BlinkMacSystemFont, "Roboto", "游ゴシック体", YuGothic, "YuGothic M","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}
.strength__details__ttl__box span {
	display: block;
	line-height: 0;
}
.strength__details__ttl__box span:nth-child(1) {
	margin: -5px 0 5px;
	font-size: 22px;
	line-height: 1.0;
}
.strength__details__ttl__box.cr7 span:nth-child(1) {
	margin-top: 20px;
}
.strength__details__ttl__box span:nth-child(2) {
	font-size: 34px;
	line-height: 2.0;
}
.strength__details__ttl__box.cr7 span:nth-child(2) {
	font-size: 30px;
}
.strength__details__ttl figure img {
	width: 100%;
}


.strength__details__txt {
	margin-top: 60px;
}
.strength__details__txt__ttl {
	font-size: 28px;
	margin-bottom: 15px;
	margin-bottom: 10px;
}
.strength__details__txt__txt {
	font-size: 18px;
	line-height: 2.0;
}
.graph_wrap {
	margin-top: 60px;
}

.strength__list {
	margin-top: 30px;
}
.strength__list  li{ 
	font-size: 14px;
	color: #666666;
}
.strength__cmm__muscle,
.strength__cr7__img {
	margin-top: 60px;
}
.strength__cmm__muscle dt {
	position: relative;

}

.strength__cmm__muscle dt figcaption {
	background: rgba(255, 255, 255, 0.9);
	display: inline-table;
	position: absolute;
	top: 0;
	left: 40px;
	bottom: 0;
	height: auto;
	margin: auto;
	padding: 30px 25px 30px;
	text-align: center;
}
.strength__cmm__muscle dt figcaption img {
	display: block;
	width: 220px;
	margin-bottom: 20px;
}
.strength__cmm__muscle dt figcaption span {
	font-size: 16px;
}
.strength__cmm__muscle > dd{
	background: #f5f5f5;
	padding: 60px;
}




.strength__mtg__muscle__wrap {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 40px;
}
.strength__mtg__muscle__wrap:last-child {
	margin-bottom: 0;
}
.strength__mtg__muscle__wrap.reverse {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row-reverse;
}
.strength__mtg__muscle__wrap > div{
	width: calc(50% - 20px);
}

.strength__mtg__muscle__wrap__training {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.strength__mtg__muscle__wrap__training dl{
	width: 50%;
	box-sizing: border-box;
	border-left: 2px solid #333;
	border-bottom: 2px solid #333;
}
.strength__mtg__muscle__wrap__training dl:last-child{
	width: 50%;
	border-left: transparent;
	border-left: transparent;
	border-right: 2px solid #ed6c00;
	border-bottom: 2px solid #ed6c00;
}
.strength__mtg__muscle__wrap__training dt {
	background: #333333;
	padding: 14px;
	color: #fff;
	font-size: 28px;
	text-align: center;
	line-height: 1.4
}
.strength__mtg__muscle__wrap__training dl:last-child dt{
	background: #ed6c00;
}
.strength__mtg__muscle__wrap__training dt span {
	display: block;
	font-size: 14px;
}
.strength__mtg__muscle__wrap__training dd {
	padding: 1.0em;
	text-align: center;
}
.strength__mtg__muscle__wrap__training dl dd {
	box-sizing: border-box;
	border-left: solid 1px #ccc;
}
.strength__mtg__muscle__wrap__training dl:last-child dd {
	border-left: solid 1px #ccc;
}
.strength__mtg__muscle__wrap__training dd figure img{
	padding: 0 1em;
}
.strength__mtg__muscle__wrap__training dd figcaption {
	margin-bottom: 5px;
	font-size: 16px;
}



.strength__mtg__muscle__wrap__hz {
	display: flex;
	justify-content: space-between;
}
.strength__mtg__muscle__wrap__hz .hz_list {
	width: 50%;
	text-align: center;
}
.strength__mtg__muscle__wrap__hz .hz_list dt {
	background: #c1c1c1;
	margin-bottom: 20px;
	padding: 14px 0;
	font-size: 25px;
}
.strength__mtg__muscle__wrap__hz .hz_list.list20hz dt{
	background: #ed6c00;
	color: #fff;
}
.strength__mtg__muscle__wrap__hz .hz_list dd li {
	position: relative;
	width: calc(100% - 10px);
	margin-bottom: 1em;
	padding: 10px 0;
	box-sizing: border-box;
	border: solid 1px #c1c1c1;
	font-size: 14px;
	line-height: 1.4;
}
.strength__mtg__muscle__wrap__hz .hz_list.list20hz dd li {
	margin-left: 0.5em;
	border: solid 1px #ed6c00;
}
.strength__mtg__muscle__wrap__hz .hz_list dd li >span.fzl {
	font-size: 21px;
}
.strength__mtg__muscle__wrap__hz .hz_list dd li:after {
	content: "";
	position: absolute;
	bottom: -1.05em;
	left: 0;
	right: 0;
	background: #c1c1c1;
	width: 2em;
	height: 1.1em;
	margin: auto;
}
.strength__mtg__muscle__wrap__hz .hz_list.list20hz dd li:after {
	background: #ed6c00;
}
.strength__mtg__muscle__wrap__hz .hz_list dd li:last-child:after {
	display: none;
}


.strength__mtg__muscle__wrap__hz .hz_list.list20hz dd li:last-child {
	width: 200%;
	margin-left: 0em;
	-webkit-transform: translateX(-50% );
	   -moz-transform: translateX(-50% );
	    -ms-transform: translateX(-50% );
	     -o-transform: translateX(-50% );
	        transform: translateX(-50% );
}

/* 追記 191106*/
.product-free .btn {
	line-height: 2.5em!important;
}